Internationalization utilities


License
BSD-3-Clause
Install
pip install Babel==2.3.3